package intrinsic.mx.core;

public class RSLListLoader extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public RSLListLoader() {
}

public RSLListLoader(intrinsic.Array arg0) {
}


/** Static Methods */

/** Methods */
public native boolean isDone();
public native intrinsic.mx.core.RSLItem getItem(int arg0);
public native void load(intrinsic.Function arg0, intrinsic.Function arg1, intrinsic.Function arg2, intrinsic.Function arg3, intrinsic.Function arg4);
public native int getIndex();
public native int getItemCount();

}
